Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 222780 - JS20 fails to netboot FC6 ppc64.img
Summary: JS20 fails to netboot FC6 ppc64.img
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 6
Hardware: powerpc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 427887
TreeView+ depends on / blocked
 
Reported: 2007-01-16 06:09 UTC by Hollis Blanchard
Modified: 2008-02-08 04:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-08 04:24:31 UTC


Attachments (Terms of Use)
JS20 failing boot log (deleted)
2007-01-16 06:09 UTC, Hollis Blanchard
no flags Details

Description Hollis Blanchard 2007-01-16 06:09:38 UTC
Description of problem:
Netbooting a JS20 970-based IBM blade fails.

How reproducible:
Always.

Steps to Reproduce:
1. Netboot this kernel:
http://download.fedora.redhat.com/pub/fedora/linux/core/6/ppc/os/images/netboot/ppc64.img
  
Actual results:
Boot log attached.

Additional info:
Failure is the same when passing 'console=hvc0' as kernel parameter.

The netboot kernel from rawhide successfully boots.

Comment 1 Hollis Blanchard 2007-01-16 06:09:39 UTC
Created attachment 145654 [details]
JS20 failing boot log

Comment 2 Jon Stanley 2008-01-08 01:51:45 UTC
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!

Comment 3 Jon Stanley 2008-02-08 04:24:31 UTC
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!


Note You need to log in before you can comment on or make changes to this bug.